body.gcmsBody
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}

#gcmsCms
{
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	position:relative;
}

#gcmsAreaTop
{
	text-align: left;
	position:relative;
}
	
#gcmsAreaBottom 
{
}

#gcmsAreaLeft
{
	float:left;
}

#gcmsAreaRight
{
	float:left;
}

#gcmsAreaContent
{
	float:left;
	text-align:left;
}